﻿/* Stylesheet / CSS */
/* Many base styles are set in base.css, part of the skeleton framework
----------------------------------------------------------------------------------------------------*/
#site-description, .format-status .entry-content, .widget #wp-calendar caption, .sf-menu ul,  .sharedaddy {
	font-family: nazanin, tahoma, Arial;
}
a, a:link, a:visited, a:hover, a:active, a:focus, .entry-title a:hover, .portfolio-item-meta a {
	color: #e86a4d;
	text-decoration: none;
}
a:hover {
	color:#000000;
}
.portfolio-filter, .post-pagination, article, #commentlist_wrap, #respond, .type-page, .post, .widget, #searchform {
	position: relative;
	background-image: url(../images/bgstop.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFFFFF;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 2px 2px #BDBDBD;
	-moz-box-shadow: 0 0 2px 2px #BDBDBD;
	box-shadow: 0 0 5px 2px #BDBDBD;
	margin-bottom: 15px;
	word-break: break-strict;
	padding: 30px 30px 10px 30px;
/* default, may be overriden down the file*/margin: 0 0 20px 0; /* default, may be overriden down the file*/
}
article{
	text-align: justify;
}
.portfolio-filter, .post-pagination, #respond, .single-post, .single-post, .type-page, .post:last-child, .archive-portfolio {
	margin-bottom: 0;
}
.portfolio-filter, .post-pagination {
	padding: 10px 30px;
	text-align: center;
}
/* Transparent BG
----------------------------------------------------------------------------------------------------*/
#brading_wrap {
	background-color: #eee;
	background-color: rgba(40, 40, 40, .1);
}
#primary, #secondary {
}
/* Header Bar
----------------------------------------------------------------------------------------------------*/
#branding {
	border-top: 3px solid #e86a4d;
	border-bottom: 1px solid #d4d4d4;
	font-family: nazanin, tahoma, Arial;
	background: #fff;
	background: linear-gradient(top, #fff 0%,#fff 65%,#eee 100%); /* W3C */ /* Old browsers */;
	background: -moz-linear-gradient(top, #fff 0%, #fff 65%, #eee 100%); /* FF3.6+ */;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(65%,#fff), color-stop(100%,#eee)); /* Chrome,Safari4+ */;
	background: -webkit-linear-gradient(top, #fff 0%,#fff 65%,#eee 100%); /* Chrome10+,Safari5.1+ */;
	background: -o-linear-gradient(top, #fff 0%,#fff 65%,#eee 100%); /* Opera11.10+ */;
	background: -ms-linear-gradient(top, #fff 0%,#fff 65%,#eee 100%); /* IE10+ */;
}
#branding_wrap {
	padding: 0 0 0 0;
	margin: 0 0 40px 0;
	border-bottom: 3px solid rgba(40, 40, 40, .1);
}
#site-description, #logo, #logo a {
	margin: 0;
	padding: 0;
	display: inline-block;
}
.ie7 #site-description, .ie7 #logo, .ie7 #logo a {
	display: inline;
}
#logo {
	font-family: nazanin, tahoma, Arial;
	font-size: 40px;
	line-height: 55px;
	padding-right: 10px;
	color: #333;
}
#logo a {
	color: #333;
	text-shadow: 2px 2px 1px #CDCDCD;
	-moz-text-shadow: 2px 2px 1px #CDCDCD;
	-webkit-text-shadow: 2px 2px 1px #CDCDCD;
}
#logo :hover {
	text-shadow: 2px 3px 2px #A6A6A6;
	-moz-text-shadow: 2px 3px 2px #A6A6A6;
	-webkit-text-shadow: 2px 3px 2px #A6A6A6;
}
#site-description {
	font-size: 12px;
	position: relative;
	bottom: 3px;
	color: #808080;
}

/* Jetpack
----------------------------------------------------------------------------------------------------*/
.jp-relatedposts{
direction: rtl;
text-align:right; 
}
div#jp-relatedposts h3.jp-relatedposts-headline{
float:none;
}


/* Post
----------------------------------------------------------------------------------------------------*/
.ie6 .portfolio-filter, .ie7 .portfolio-filter {
	display: none;
}
.portfolio-filter {
	margin-top: 20px;
}
.entry-meta {
	padding: 10px 30px 10px 30px;
	position: relative;
	font-size: 12px;
}
/* Remove padding for posts with full-width featured image capability and re-add it below in a wrap */
.with-entry-wrap {
	padding: 0;
}
.entry-wrap {
	padding: 5px 15px 10px 15px;
/* re-adding in padding */text-justify: auto;
}
.portfolio-filter, .entry-meta, .post-pagination {
	font-size: 12px;
}
.portfolio-filter a {
	padding: 0 10px 0 0;
}
.portfolio-filter a.current {
	font-weight: bold;
}
.portfolio-filter, .portfolio-filter a, .portfolio-filter a:link, .portfolio-filter a:visited, .entry-meta, .entry-meta a, .entry-meta a:link, .entry-meta a:visited .post-pagination .post-pagination a, .post-pagination a:link, .post-pagination a:visited {
	color: #999;
}
.post-pagination .current {
	font-weight: bold;
}
.post-pagination .page-numbers {
	margin: 0 3px 0 0;
}
.entry-meta .prev-post, .entry-meta .next-post, .entry-meta .post-permalink, .entry-meta .post-comment-link, .entry-meta .post-edit-link, .entry-meta .post-author {
	margin-right: 30px;
}
.entry-date {
	position: absolute;
	left: 30px;
}
.entry-title {
	margin-bottom: 20px;
	border-bottom: 1px solid #eee;
}
.archive-title {
	font-size: 25px;
}
.entry-title, .entry-title a, .entry-bottom-title a {
	color: #444;
}
/* 404 page, not found*/
#post-0 {
	min-height: 250px;
}
.entry-header .post-tags {
	position: absolute;
	right: -70px;
	top: 70px;
	width: 70px;
	line-height: 26px;
	font-size: 12px;
	text-align: center;
	background-color: #ccc;
	word-break: keep-all;
}
.entry-header .post-tags a {
	color: #fff;
	font-family: nazanin, tahoma, Arial;
}
.sticky {
	background: url("../images/bgsbottom.png") repeat-x center top;
	background-color: #E6E6E6;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 3px 2px #BDBDBD;
	-moz-box-shadow: 0 0 3px 2px #BDBDBD;
	box-shadow: 0 0 5px 2px #BDBDBD;
	margin-bottom: 15px;
	word-break: break-strict;
}
.pinned {
	background-image: url('../images/pinned.png');
	width: 25px;
	height: 35px;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
}
/* Post Format specific CSS
----------------------------------------------------------------------------------------------------*/
.post-format-icon {
	width: 40px;
	height: 40px;
	position: absolute;
	right: -40px;
	top: 30px;
	background-color: #e86a4d;
	background-image: url(../images/sprites_post_types.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.format-aside .post-format-icon {
	background-position: 0 -40px;
}
.format-gallery .post-format-icon {
	background-position: 0 -80px;
}
.format-link .post-format-icon {
	background-position: 0 -120px;
}
.format-link .entry-title a:after {
	content: '\2192';
}
.format-image .post-format-icon {
	background-position: 0 -160px;
}
.format-quote .post-format-icon {
	background-position: 0 -200px;
}
.format-status .post-format-icon {
	background-position: 0 -240px;
}
.format-status .entry-content {
	font-size: 35px;
	line-height: 40px;
	margin-bottom: 10px;
}
.format-video .post-format-icon {
	background-position: 0 -280px;
}
.format-audio .post-format-icon {
	background-position: 0 -320px;
}
.format-chat .post-format-icon {
	background-position: 0 -360px;
}
.format-chat p {
	margin: 0;
	padding: 5px 8px;
}
.format-chat p:nth-child(odd){
	background: #f0f0f0;
}
/* Sprite Setup */
.post-pagination #scroll-top, .post-pagination .next, .post-pagination .prev, .post-pagination-single span, .post-permalink a, .post-comment-link a {
	background-image: url(../images/sprites_20.png);
	background-repeat: no-repeat;
	padding-right: 20px;
	text-indent: 15px;
}
.post-pagination-single span {
	display: block;
	line-height: 100%;
	margin: 5px 0 6px 0;
}
.post-comment-link a {
	background-position: 0 -4px;
}
.post-permalink a {
	background-position: 0 -24px;
}
.post-pagination-single .next-post, .post-pagination .next {
	padding: 0 5px 0 20px;
	background-position: 0 -63px;
	text-indent: 15px;
}
.post-pagination-single .prev-post, .post-pagination .prev {
	padding: 0 20px 0 5px;
	background-position: 100% -43px;
	text-indent: 15px;
}
.post-pagination #scroll-top {
	background-position: 0 -80px;
	padding: 0;
	display: block;
	width: 20px;
}
/* Portfolio
----------------------------------------------------------------------------------------------------*/
.portfolio-item-wrap {
	padding: 20px 0 0 0;
}
.portfolio-item {
	padding: 0;
}
.portfolio-item img {
	display: block;
}
.portfolio-item-meta a {
	font-size: 12px;
	color: #999;
}
.portfolio-item-meta a:hover {
	text-decoration: none;
}
.portfolio-item-meta {
	margin: 0;
	padding: 15px;
	text-align: center;
	font-size: 13px;
}
/* Gallery
----------------------------------------------------------------------------------------------------*/
.gallery {
	margin: 0 auto 20px;
}
.gallery .gallery-item {
	float: left;
	margin: 0 0 3% 0;
	text-align: center;
	width: 100%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-3 .gallery-item {
	width: 33%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery-columns-5 .gallery-item {
	width: 20%;
}
.gallery-columns-6 .gallery-item {
	width: 16%;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-3 .attachment-thumbnail, .gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #999;
	font-size: 11px;
	margin: 0 0 3%;
}
.gallery dl, .gallery dt {
	margin: 0;
}
.gallery br + br {
	display: none;
}
/* WordPress post image formatting
----------------------------------------------------------------------------------------------------*/
.alignleft, img.alignleft {
	display: inline;
	float: left;
	margin-right: 15px;
	margin-top: 0;
}
.alignright, img.alignright {
	display: inline;
	float: right;
	margin-left: 15px;
	margin-top: 0;
}
.aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	line-height: 18px;
	margin-bottom: 10px;
	padding: 0 4px 4px 0;
	font-size: 11px;
	color: #999;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	margin: 5px;
}
/* Responsive Images */
.featured-image img, .entry-content img, .comment-content img, .portfolio-item img, .widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
.entry-content .wp-post-image {
	float: right;
	width: 150px;
	height: 150px;
	margin: 0 0 10px 15px;
	padding: 5px;
	background: #f9f9f9;
	border: 1px solid #dfdfdf;
	font-family: nazanin, tahoma;
	border-radius: 7px;
	box-shadow: 0 0 5px #888;
	opacity: 0.9;
	margin-top: 5px;
	margin-right: 5px;
}
.entry-content .wp-post-image:hover {
	opacity: 1;
	box-shadow: 0 0 7px #333;
}
img[class*="align"], img[class*="wp-image-"], .portfolio-item img, .featured-image img {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
/* video / full containers */
video {
	max-width: 100%;
	height: auto;
}
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	margin: 0 -30px 30px -30px;
	height: 0;
	overflow: hidden;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	height: 100%;
}
/* Mobile Menu
----------------------------------------------------------------------------------------------------*/
#navigation-small {
	width: 95%;
	font-family: nazanin, tahoma, Arial;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 2px 2px #BDBDBD;
	-moz-box-shadow: 0 0 2px 2px #BDBDBD;
	box-shadow: 0 0 2px 2px #BDBDBD;
	border: none;
	margin-bottom:0px;
	display: none; /*Show using media queries*/
}
/* Superfish Drop Down Menu Styles
----------------------------------------------------------------------------------------------------*/
/* ie menu fix*/
/*
.ie #main, .ie #branding_wrap { position: relative; }
.ie #main { z-index: 10; }
.ie #branding_wrap { z-index: 2; }
*/
#navigation {
	position: relative;
	zoom: 1;
}
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 100%;
}
.sf-menu {
	line-height: 1.0;
	margin: 20px 0 0 0;
	float: right;
}
.sf-menu a {
	text-decoration: none;
	font-size: 0.9em;
	display: block;
	padding: 0 0px 10px 15px;
	color: #2A2A2A;
}
.sf-menu li:last-child a {
	padding-right: 0;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 10em;
	background: #f3f3f3;
	-webkit-box-shadow: 0px 1px 1px 0px #ccc;
	-moz-box-shadow: 0px 1px 1px 0px #ccc;
	box-shadow: 0px 1px 1px 0px #ccc;
	padding: 5px 20px;
}
.ie8 .sf-menu ul, .ie7 .sf-menu ul {
	background: #fff;
}
.sf-menu ul ul {
	-webkit-box-shadow: 0px 0px 1px 0px #ccc;
	-moz-box-shadow: 0px 0px 1px 0px #ccc;
	box-shadow: 0px 0px 1px 0px #ccc;
}
.sf-menu ul a {
	font-weight: normal;
	text-transform: none;
	text-align: right;
}
.sf-menu ul li:first-child a {
	padding-top: 10px;
}
.sf-menu ul li:last-child a {
	padding-bottom: 10px;
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit;
}
.sf-menu li {
	float: right;
	position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	right: -20px;
	top: 2em;
	z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	right: 8em;
	top: -5px;
	margin-left: 1px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	right: 15em;
	top: 0;
}
.sf-menu a, .sf-menu a:visited {
	color: #999;
}
.sf-menu li li {
	text-align: left;
}
.sf-menu .current-menu-item > a, .sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline: 0;
	color: #444;
}
.sf-sub-indicator {
	display: none;
}
/* General/Common Classes
----------------------------------------------------------------------------------------------------*/
.archive .avatar {
	float: left;
	padding: 7px 15px 0 0;
}
/**/
.message .hideparent {
	font-size: 75%;
	font-family: nazanin, Arial , Tahoma;
	color: #000000;
}
.message .hideparent, .error, .warning, .success {
	font-weight: bold;
	color: #fff;
}
p.error, p.success, p.warning {
	padding: 10px;
	margin: 0 0 30px 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.error {
	background: #C00;
}
.warning {
	background: #f93;
}
.success {
	background: #090;
}
.hidden {
	display: none;
}
.left {
	float: left;
}
.right {
	float: right;
}
a img:hover {
	opacity: .85;
}
#logo img:hover {
	opacity: 1;
}
/* Search
----------------------------------------------------------------------------------------------------*/
.search-query {
	font-weight: bold;
}
.widget.widget_search {
	padding: 0;
	overflow: hidden;
}
.widget_search .widgettitle {
	display: none;
}
.post #searchform {
	max-width: 200px;
	border: 1px solid #ccc;
}
#searchform {
	position: relative;
	background: #fff;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 5px;
	height: 35px;
	width: 180px;
	float: left;
}
#searchform:hover {
	-webkit-box-shadow: 0 0 2px 2px #A2A2A2;
	-moz-box-shadow: 0 0 2px 2px #A2A2A2;
	box-shadow: 0 0 5px 2px #A2A2A2;
}
#s {
	font-family: nazanin, Arial , Tahoma;
	background: none;
	position: absolute;
	right: 0;
	z-index: 1;
	width: 70%;
	border: 0;
	padding: 0 2px 0 20px;
	margin: 0;
	float: right;
	height: 35px;
}
#searchsubmit {
	z-index: 2;
	position: absolute;
	left: 10px;
	top: 8px;
	width: 20px;
	height: 20px;
	background: url(../images/sprites_20.png) no-repeat 0 -100px;
	text-indent: -9999px;
	border: none;
	margin: 0;
	padding: 0;
}
#s:focus {
	border: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
body.search-results .post, body.search-results .portfolio, body.search-results .page {
	margin: 0 0 20px 0; /* default, may be overriden down the file*/
}
body.search-results .post-format-icon, body.search-results .entry-header .post-tags {
}
/* Widget
----------------------------------------------------------------------------------------------------*/
.widget {
	color: #666666;
	font-size: 12px;
	padding: 8px;
	background-image: url(../images/bgsbottom.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #E6E6E6;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 2px 2px #BDBDBD;
	-moz-box-shadow: 0 0 2px 2px #BDBDBD;
	box-shadow: 0 0 5px 2px #BDBDBD;
	margin-bottom: 15px;
	overflow: hidden;
	word-break: break-strict;
}
.widget p:last-child, .widget li:last-child, .widget:last-child {
	margin: 0;
}
h3.widgettitle, .widget #wp-calendar caption {
	font-size: 15px;
	margin-bottom: 4px;
}
h3.widgettitle a {
}
.widget ul, .widget ol {
	margin: 0;
	padding-left: 0;
	list-style-type: none;
}
.widget ul ul, .widget ol ol {
	padding-left: 20px;
}
.widget li {
	margin-bottom: 4px;
}
.widget .blogroll a {
	display: block;
}
.widget_calendar .widgettitle {
	display: none;
}
.widget #wp-calendar caption {
	text-align: left;
	color: #444;
	margin-bottom: 8px;
	line-height: 34px;
}
.widget #wp-calendar {
	width: 99%;
}
.widget #wp-calendar th {
	font-weight: bold;
	text-align: left;
}
.widget_rss li {
	padding: 0 0 10px 0;
}
#footer .widget {
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 30px 0;
	font-size: 0.9 em;
}
#secondary .widget_cudazi_biowidget {
	padding: 0;
}
.widget_cudazi_biowidget .bio-photo-wrap img, .widget_cudazi_biowidget .bio-photo-wrap a {
	display: block;
}
.widget_cudazi_biowidget .bio-description-wrap {
	padding: 10px 20px 0 16px;
}
.widget_cudazi_biowidget .bio-description {
	padding: 0 0 10px 0;
}
.bio-social-links {
	margin: 0;
	padding: 0;
}
.bio-social-links li {
	margin: 0;
	padding: 0;
	display: inline;
}
.bio-social-links li img {
	opacity: .5;
}
.ie6 .bio-social-links li img, .ie7 .bio-social-links li img, .ie8 .bio-social-links li img {
	background: #fff; /*remove black edges in ie*/
}
.bio-social-links li a {
	display: block;
	float: left;
	margin: 0 8px 10px 0;
}
.bio-social-links li:last-child a {
	margin-right: 0;
}
/* Tweet List
----------------------------------------------------------------------------------------------------*/
ul.tweet_list {
	margin: 0;
	padding: 0;
}
.widget ul.tweet_list .tweet_text {
	display: block;
}
.widget ul.tweet_list .tweet_time a {
	text-decoration: none;
	font-size: 10px;
}
.widget ul.tweet_list li {
	padding: 0 0 15px 0;
	margin: 0;
	list-style-type: none;
}
.widget ul.tweet_list .tweet_text {
	display: block;
}
.widget ul.tweet_list li:last-child {
	padding-bottom: 0;
}
/*	Comments
----------------------------------------------------------------------------------------------------*/
#commentlist, #commentlist li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.form-allowed-tags{
	display:none;
	visibility:hidden;
}
#commentlist li {
	margin: 0 0 40px 0;
}
#commentlist .children {
	margin: 15px 0 0 0;
	padding: 0 30px 0 0px;
}
#commentlist .children li:last-child {
	margin: 0;
}
#commentlist .left {
	width: 80px;
	float: right;
}
#commentlist p {
	margin: 0;
}
#commentlist p cite {
	font-size: 0.88em;
}
#commentlist .right-comments {
	padding: 0 20px 0 0px;
	overflow: hidden;
	border-right: 3px solid #BBBBBB;
	min-height: 62px;
}
#commentlist .bypostauthor .right-comments {
	border-right: 5px solid #E86A4D;
}
#commentlist .comment-text {
	font-size: 12px;
}
.comment-reply-link {
	color: #ccc;
	font-size: 0.89em;
	font-family: nazanin, Arial , Tahoma;
	padding: 0 0 0 20px;
}
#commentlist cite {
	font-size: 15px;
	padding: 0 5px 0 0;
}
#commentlist .commentmetadata {
	color: #ccc;
	font-size: 11px;
}
#commentlist .right-comments p {
	padding: 0 0 10px 0;
}
#commentlist .right-comments p:last-child {
	padding: 0 0 0 0;
}
#comments {
	margin-top: 20px;
}
#comments .navigation {
	padding: 0 0 20px 0;
}
#comments-title {
	padding: 0 0 40px 0;
}
#respond span.required {
	display: none;
}
#respond input[type=text], #respond input[type=password], #respond input[type=email] {
	width: 30%;
}
#respond textarea {
	width: 50%;
}
#respond #submit {
	margin: 0;
}
/* WP Editor
----------------------------------------------------------------------------------------------------*/
body.wp-editor {
	padding: 10px;
}

/* Column Shortcodes
----------------------------------------------------------------------------------------------------*/
.sc_column {
	margin-right: 4%;
	position: relative;
	float: left;
}
.one_half {
	width: 48%;
}
.one_third {
	width: 30.66%;
}
.two_third {
	width: 65.33%;
}
.one_fourth {
	width: 22%;
}
.three_fourth {
	width: 74%;
}
.one_fifth {
	width: 16.8%;
}
.two_fifth {
	width: 37.6%;
}
.three_fifth {
	width: 58.4%;
}
.four_fifth {
	width: 67.2%;
}
.one_sixth {
	width: 13.33%;
}
.five_sixth {
	width: 82.67%;
}
.last {
	margin-right: 0 !important;
	clear: right;
}

/* Tipsy Tooltips - No need to edit
----------------------------------------------------------------------------------------------------*/
.tipsy {
	font-size: 0.75 em;
	position: absolute;
	padding: 5px;
	z-index: 100000;
}
.tipsy-inner {
	background-color: #444;
	color: #FFF;
	max-width: 200px;
	padding: 5px 8px 4px 8px;
	text-align: center;
}
.tipsy-inner {
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.tipsy-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border: 5px solid transparent;
}
.tipsy-arrow-n {
	border-bottom-color: #444;
}
.tipsy-arrow-s {
	border-top-color: #444;
}
.tipsy-arrow-e {
	border-left-color: #444;
}
.tipsy-arrow-w {
	border-right-color: #444;
}
.tipsy-n .tipsy-arrow, .tipsy-nw .tipsy-arrow, .tipsy-ne .tipsy-arrow {
	top: 0;
	border-top: none;
}
.tipsy-s .tipsy-arrow, .tipsy-sw .tipsy-arrow, .tipsy-se .tipsy-arrow {
	bottom: 0;
	border-bottom: none;
}
.tipsy-n .tipsy-arrow, .tipsy-s .tipsy-arrow {
	left: 50%;
	margin-left: -5px;
}
.tipsy-nw .tipsy-arrow, .tipsy-sw .tipsy-arrow {
	left: 10px;
}
.tipsy-ne .tipsy-arrow, .tipsy-se .tipsy-arrow {
	right: 10px;
}
.tipsy-e .tipsy-arrow, .tipsy-w .tipsy-arrow {
	top: 50%;
	margin-top: -5px;
}
.tipsy-e .tipsy-arrow {
	right: 0;
	border-right: none;
}
.tipsy-w .tipsy-arrow {
	left: 0;
	border-left: none;
}
/*  MEDIA QUERIES */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
/* Resize comment respond form */
#respond input[type=text], #respond input[type=password], #respond input[type=email] {
	width: 75%;
}
#respond textarea {
	width: 90%;
}
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
/* add any styles here */
}
/* All Mobile Sizes (devices and browser) */
/* sidebar below main */
@media only screen and (max-width: 767px) {
#primary {
	margin-bottom: 20px;
}
#commentlist .children {
	padding-left: 40px;
}
#commentlist .left {
	width: 100%;
	float: none;
	padding: 0 0 0 10px;
}
#commentlist .right-comments {
	border: none;
	float: none;
	padding: 10px;
}
#commentlist .right-comments .comment-meta-header {
	margin: 0 0 10px 0;
}
.wpcf7-form-control-wrap input[type=text], .wpcf7-form-control-wrap input[type=password], .wpcf7-form-control-wrap input[type=email], .wpcf7-form-control-wrap select, .wpcf7-form-control-wrap textarea {
	width: 98%;
}
.sc_column {
	margin: 0;
	clear: both;
	width: 100%;
}
#branding_wrap {
	margin-bottom: 20px;
}
#navigation-small {
	display: block;
}
#navigation .sf-menu {
	display: none;
}
#searchform {
	margin-top: 0px;
	margin-bottom: 5px;
	height: 30px;
	width: 95%;
	float: none;
}
.gallery .gallery-caption {
	display: none;
}
.entry-date {
	position: relative;
	left: 0;
}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.sf-menu {
	float: none;
}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
.portfolio-item-wrap .columns {
	margin-bottom: 22px;
}
}
/* Move post icon and date above title on smaller screens, otherwise cut off partially as it's on the border between two sizes */
@media only screen and (max-width: 1035px) {
/* Move format icons and date on resize */
.post-format-icon {
	right: 30px;
	top: 0;
	width: 40px;
	height: 40px;
}
.entry-header .post-tags {
	right: 71px;
	top: 0;
}
article.portfolio .entry-header, .post .entry-header {
	margin-top: 30px;
}
.featured-image {
	margin-bottom: -30px;
}
.portfolio-item-wrap .columns {
	margin-bottom: 22px;
}
}
